/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0;
}

body{
	background: #ffffff;
	color: #666666;
	font: 12px Verdana,Arial,Geneva,Sans-Serif;
	padding: 10px 0 10px 10px;
}

a{
	color: #1c4083;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a.foto:hover {
	text-decoration: none;
}

input,select,textarea{
	border: #999999 1px solid;
	border-bottom: #efefef 2px solid;
	border-right: #efefef 2px solid;
	color: #666666;
	font-size: 11px;
	padding: 1px 2px;
}

select{
	padding: 0;
}

li{
	list-style: none;
}
/*=== Layout ===*/
#page{
	width: 948px;
}
/*=== Header ===*/
#header{
	background: url(../images/header-bgr.gif) transparent repeat-y right;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-size: 11px;
	height: 123px;
}
#header .spacer{
	float: right;
	width: 400px;
}
#header a{
	color: #ffffff;
}
/*- Logo -*/
#header h1{
	background: url(../images/logo-affari-esteri-new.png) no-repeat;
	margin-top:4px;
	float: left;
	text-indent: -9999px;
}
#header h1 a{
	display: block;
	height: 100px;
	width: 500px;
}
#header h1 a:hover{
	text-decoration: none;
}
/*- Top Menu -*/
#header ul{
	float: right;
	padding: 10px 5px 16px;
}
#header li{
	float: left;
	margin: 0 6px;
}
#header li.first{
	margin: 0 30px 0 0;
	position: absolute;
	left:585px;
}
#header li.first a{
	color: #1c4083;
}
/*- Search -*/
#search{
	clear: both;
	float: right;
	height: 30px;
	width: 317px;
	padding-bottom:8px;
}

#search h2 {
  text-align:center;
}

#search form {
  float:right;
}

#search input{
	float: left;
	width: 120px;
}
#search .btn{
	border: 0;
	margin: 0 0 0 5px;
	padding: 0;
	width: auto;
}
/*=== Navigation ===*/
/*- Menu -*/
#menu{
	background: #1c4083;
	height: 50px;
	padding: 0 0 0 10px;
}
#menu li{
	background: url(../images/ico-topmenu.gif) no-repeat 5px 10px;
	color: #1c4083;
	float: left;
	font-weight: bold;
	margin: 0 25px 0 0;
	width:230px;
}
#menu li:first-child{
	width:130px;
}
#menu li a{
	color: #ffffff;
	display: block;
	float: left;
	/*height: 44px;*/
	width:100% !important;
	padding: 6px 0 2px 23px !important;
   
	
	
}
#menu li a:hover, #menu li.active a{
	/*background: url(../images/topmenu-bgr.gif) repeat-x top;*/
	background: url(../images/ico-ulbgr.gif) no-repeat top left;
	text-decoration: none;
}

.menusel {
	/*background: url(../images/topmenu-bgr.gif) repeat-x top;*/
	background: url(../images/ico-ulbgr.gif) no-repeat top left;
	text-decoration: none;
}

/*- Sub Menu -*/
/*#submenu{
	background: #6699cc;
	height: 33px;
	line-height: 33px;
	padding: 0 15px;
}
#submenu li{
	float: left;
	margin: 0 30px 0 0;
	padding-left: 2px;
	padding-right: 2px;
}
#submenu li a{
	color: #ffffff;
}
a#nodeactive:link, a#nodeactive:visited{
	color:#19408b;
	
}
a#nodeactive:hover{
	text-decoration: none;
}
.submenusel {
	font-weight: bold;
	background-color:#E7EAED;
}*/
#submenu, #submenudeep{
	background: #6699cc;
	height: 33px;
	padding: 0 0 0 15px;
}
#submenu li, #submenudeep li{
	float: left;
	margin: 6px 20px 0 0px;
	padding-left: 2px;
	padding-right: 2px;
	display:block;
}
#submenu li a, #submenudeep li a{
	color: #ffffff;
	display:block;
	padding-top:0;
}

#submenu li.last {
  margin-right:0px;
}

a#nodeactive:link, a#nodeactive:visited{
	color:#19408b;
}
a#nodeactive:hover{
	text-decoration: none;
}
.submenusel {
	font-weight: bold;
	background-color:#E7EAED;
	height:25px;
	*height:28px;
	margin-top:10px;
}
/*=== Columns ===*/
#columns{
	clear: both;
}
.sfondohome{
	background-image:url(../images/sfondohome.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
#columns h2{
	background: url(../images/ico-topmenu.gif) no-repeat -1px;
	color: #1c4083;
	font-size: 16px;
	margin: 0 0 15px;
	padding: 0 0 0 22px;
}
#columns h2.art{
	background: url(../images/ico-topmenu.gif) no-repeat 24px 4px;
	color: #1c4083;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 42px;
}
#columns h3{
	color: #1c4083;
	font-size: 12px;
	padding: 0 0 15px;
}
#columns h3.nores{
  text-align:center;
  padding:7px;
  margin-top:50px;
}

#columns p{
	line-height: 16px;
	padding: 0 0 5px;
}

#columns p.audiovideo{
	width:230px;
	text-align:center;
	margin-top:35px;
	margin-bottom:5px;
	float:right;
}

/*--- Center Column ---*/
/*#centercol{
	float: left;
	padding: 20px 35px 20px 35px  !important;
	padding:20px 35px  2px 35px;
	width: 558px;
}*/
.sfondogrigio{
	background: url(../images/columns-bgr.gif) repeat-x top;
}
.margincentercol{
	padding: 20px 35px 20px 35px !important;
}
#centercol{
	float: left;
	text-align:justify;
	width: 625px !important;
}
#news {
  text-align:left;
}
#columns #centercol h2{
	margin: 0 0 8px -22px;
}
/*--- Right Column ---*/
#rightcol{
	float: right;
	width: 320px;
}
#rightcol h3{
	background: url(../images/ico-topmenu.gif) no-repeat left;
	margin: 0 0 15px;
	padding: 0 0 0 15px;
}
.subcol{
	background: #ff9900;
	margin: 3px 0 0 0;
	padding: 3px;
}
.subcolrew{
	background: #ff9900;
	padding: 4px;
	margin-top: -3px;
	margin-bottom:6px;
}
/*=== Styling Lists ===*/
/*- Left Menu -*/

ul.list1 {
 padding:0;
	border:1px solid #FF9900;
}

.list1 li{
	background: url(../images/ico-list.gif) no-repeat 5px 4px;
	color: #1c4083;
	padding:2px 0 2px 0;
	/*border-top:1px solid #FF9900;
	border-bottom:1px solid #FF9900;*/
	width:265px;
}
#sotto-menu{
	background: url(../images/iso.gif) no-repeat;
	
}
.list1 li a{
	color: #003366;
	display: block;
	padding: 0 45px 3px 23px;
}
.list1 li a:hover{
	text-decoration: none;
}

.list1.grad{
	/*background: url(../images/ul-bgr.gif) repeat-x top;*/
	background:#FFB84D;
	
}

ul.list2 {
	padding:0;
}
.list2 li {
	list-style:none;
  	padding:0;
	background: url(../images/whitedot.gif) no-repeat 0 5px;	
	
}

.list2 li a:link, .list2 li a:visited {
	display:block;
	padding: 0 4px 0px 10px;
	color:#fff;
}

.list2 li a:hover{
	text-decoration: none;
	color:#cc0000;
} 

/*=== Footer ===*/
#footer{
	background: #f1f1f1;
	clear: both;
	color: #666666;
	font-size: 10px;
	height: 34px;
	line-height: 34px;
	padding: 0 15px;
}
#footer a{
	color: #666666;
}
/*=== Misc. ===*/
.fix{
	clear: both;
	height: 1px;
	margin: 0 0 -1px;
	overflow: hidden;
}
hr{
	border-bottom: 1px solid #6699cc;
	clear: both;
	height: 1px;
	margin: 0 0 15px;
	width: 100%;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ad img{
	display: block;
}
.ad2 img{
	display: block;
	margin: 0 0 10px;
}

.imgnews {
	float:left; 
	margin:0 10px 10px 0;
}

.imgnews.home {
  width:350px;
}

.imgnews-detart{
	float:left; 
	margin:0 10px 10px 0;
	width: 230px;
}
.titlenews {
	font-size:15px; 
	color:#003366; 
	font-weight:bold;
	padding-top:4px;
}

.titlenews a:link, .titlenews a:visited {
   color:#003366;
}

.boxnews {
	float:left; 
	width:163px!important; 
	width: 160px;
	padding-right:6px;
	margin-right:14px;
	height:104px;
	border: 1px soldi red;
}

.boxborder {
  border-right: 1px #DDDDDD solid;
}

#news a:link, #news a:visited{
   color: #666666;
}

#news a:hover {
	text-decoration:none;
}

.segue {
	color:#003366;
	font-weight:bold;
	margin:6px 0 6px 0;
}

.clean {
	height: 1px;
	overflow: hidden;
	clear: both;
}
.newsletterform{
	padding:8px 8px 8px 23px;
}
.searchbutton{
	border:0; 
	padding:0;
}
.headarticle{
	border-bottom: 1px solid #93b8db;
	margin-bottom: 1px;
	color: #1d4084;
	padding: 20px 10px 10px 10px  !important;
	padding: 20px 15px 20px 35px;
}

.bodyarticle{
	padding: 10px 28px 10px 28px;
	background: url(../images/columns-bgr.gif) repeat-x top;
}
.titdataart{
	padding: 0 15px 0 18px;
}
.galleryarticle{
	border-bottom: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
	background: url(../images/columns-bgr.gif) repeat-x 0 1px;
	padding:5px 28px 5px 28px; 
	margin-bottom:10px;
}
.dettimg{
	margin: auto;
	text-align: center;
	padding-bottom: 45px;
}
.centrato{
	text-align: center;
}
/*inizio dettaglio scheda*/
.dettcardl{
	float: left;
	width: 280px;
}
.dettcardr{
	float: right;
	width: 250px;
	text-align: right;	
}
.cardfields{
	color: #666666;
	padding-bottom: 6px;
	padding-top: 10px;
}
.cardborder{
	border-bottom:1px solid #cccccc;
	padding-bottom: 10px;
	color:#666666;
}
.cardtitle{
	color: #1b4086;
	font-size: 14px;
	font-weight: bolder;
	padding-bottom: 5px;
}
.subtitcard{
	color: #1c4083;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 20px;
}
a.emailcard:link, a.emailcard:visited{
	color: #666666;
}
/*fine dettaglio scheda*/
/*inizio annuario*/
td.paese{
	text-align: left;
	background: url(../images/sfondoannuario.jpg) repeat-x;
	padding-left: 25px;
	padding-top: 7px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}
td.rapdip{
	text-align: left;
	background: url(../images/sfondoannuario.jpg) repeat-x;
	padding-top: 7px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
}
td.rapcons{
	text-align: left;
	background: url(../images/sfondoannuario.jpg) repeat-x;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 25px;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
	width:210px;
	overflow: hidden;
}

th.paese{
	width:154px;
	text-align: left;
	background: url(../images/titannleft.jpg) repeat-x;
	color:#1d4084;
	padding-left: 25px;
	height: 30px;
	border-bottom: 1px solid #cccccc;
	
}
th.rapdip{
	padding-left: 10px;
	text-align: left;
	background: url(../images/titanncenter.jpg) repeat-x;
	color:#1d4084;
	border-bottom: 1px solid #cccccc;
	
}
th.rapcons{
	width:210px;
	padding-left: 10px;
	text-align: left;
	background: url(../images/titannright.jpg) repeat-x;
	color:#1d4084;
	border-bottom: 1px solid #cccccc;
	
}
.pag-card{
	margin-right: 25px;
	text-align: right;
	padding-top: 10px;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 10px;
}
.pag-altreinfo{
	margin-right: 25px;
	text-align: left;
	padding-top: 8px;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 3px;
}
/*fine annuario*/
/*inizio convenzioni multilaterali*/
th.conv{
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;
}
th.luogo{
	width:65px;
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;
}
th.data-conv{
	width:105px;
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;

}
th.dep{
	width:100px;
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;
}
th.mat{
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	width:80px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;
}
th.data-firma{
	background: url(../images/sfondotratt.jpg) repeat-x;
	height: 25px;
	width:110px;
	text-align: left;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 9px;
	vertical-align: top;
}



td.bordosotto{
	border-bottom: 1px solid #669acc;
	height: 3px;
	font-size:0;
	line-height: 1px;
}

td.bordosopra{
	border-top: 1px solid #669acc;
	height: 3px;
	font-size:0;
	line-height: 1px;
}

.destra{
	float: right;
	width: 17px;
	vertical-align:top;
}
.sinistra{
	float: left;
	width: 80px;
	padding-top: 2px;
	padding-left: 8px;
}
.sinistra-luogo{
	float: left;
	width: 35px;
	padding-top: 2px;
	padding-left: 8px;
}
.sinistra-dataconv{
	float: left;
	width: 72px;
	padding-top: 2px;
	padding-left: 8px;
}
.sinistra-dep{
	float: left;
	width: 10px;
	padding-top: 2px;
	padding-left: 8px;
}
.sinistra-mat{
	float: left;
	width: 45px;
	padding-top: 2px;
	padding-left: 8px;
}
.sinistra-datafirma{
	float: left;
	width: 75px;
	padding-top: 2px;
	padding-left: 8px;
}
.testocelle{
	font-size: 10px;
	padding: 5px 0px 5px 6px;
	text-align:justify
 	border-right: 2px solid #FFFFFF;
}

.sfondo-alt{
	background-color: #e6eaed;
}


.testocelle-carddx{
	font-size: 12px;
	padding: 5px 5px 5px 6px;
	text-align:justify
	border-right: 2px solid #fff;
}

.sfondo-cardsx{
	background-color: #6699CC;
	color: #FFFFFF;
	padding: 11px 7px 11px 7px;
	text-align:left;
	border-bottom: 2px solid #fff;
}

/*fine convenzioni multilaterali*/


/* inizio senza bordo */

th.convsb{
	height: 25px;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;
}
th.luogosb{
	width:20%;
	height: 25px;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;
}
th.data-convsb{
	width:15%;
	height: 25px;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;

}
th.depsb{
	width:15%;
	height: 25px;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;
}
th.matsb{
	height: 25px;
	width:15%;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;
}
th.data-firmasb{
	height: 25px;
	width:35%;
	text-align: center;
	border-right:2px solid #fff;
	color: #1d4084;
	font-size: 10px;
	vertical-align: top;
}

/* fine senza bordo */



/*inizio article category notizie*/
.img-notizie{
	float: left;
	width: 140px;
}

.img-notizie div {
  margin-bottom:15px;
}

.testo-notizie{
	float: right;
	width: 400px;
	color: #797979;
}

.filtro {
  padding-bottom:5px;
  padding-top:5px;
  text-align:right;
}

.filtro .btn {
  margin-left:5px;
}

.testo-notizie div.schede {
    margin-bottom: 3px;
    width: 100%;
}

.data-notizie{
	color: #1d4084;
}

.data-notizie.convenzioni {
  font-weight:bold;
  color:#666666;
}

.tit-notizie{
	color: #1d4084;
	font-weight: bold;
}

.pag-notizie{
	background-color:#dcdddf;
	color:#666666;
	padding-bottom: 5px;
	/* padding-top: 5px; */
	padding-left: 28px;
	padding-right: 20px;
}
.pag-up{
	padding-top:6px;
	padding-bottom: 6px;
	background-color: #f5f6f8;
}

.pag-up.scuro {
  background-color: #DCDDDF;
  margin-bottom:3px;
  height:20px;
  clear:both;
}

a.active-pag:link, a.active-pag:visited{
	color:#f5ac39;
	font-weight: bold;
}
a.nonactive-pag:link, a.nonactive-pag:visited{
	color: #666666;
	font-weight: bolder;
}
.notizie-article{
	border-top: 1px solid #dfdfdf;
	background: url(../images/columns-bgr.gif) repeat-x 0 1px;
	padding:5px 28px 5px 28px; 
	margin-bottom:10px;
}
/*fine article category notizie*/
/*inizio cardcat1*/
a.tit-bandiere:link, a.tit-bandiere:visited{
	font-size:12px;
	color: #848484;
}
a.tit-bandiere:hover, a.tit-bandiere:focus{
	text-decoration: underline;
}
table.bandiere td.tre-colonne{
	padding-top:15px;
	padding-bottom: 15px;
	width:189px;
	padding-right:5px; 
	
}
/*fine cardcat1*/
/*inizio cardcat5*/
.due-colonne{
	width:277px;
	
 vertical-align: middle;
}
/*fine cardcat5*/
/*Area riservata e ricerca*/
.sfondo-login{
	background-color: #E6EAED;
	padding: 10px 5px 10px 10px;
	width: 200px;
}
.label-login{
	padding-right: 5px;
	font-size: 11px;
	font-weight:bold; 
}
.img-login{
	width: 200px;
	border: 1px solid #E6EAED;
	padding: 10px 10px 10px 0;
	height:20px;
}
.img-input{
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #fff;
}
.img-cerca{
	margin-bottom:-7px;
	padding: 0;
	border: 0;
	
}
/*fine area  riservata e ricerca*/
td.bandi{
	height: 40px;
	width: 195px;
	padding-right: 5px;
}
/*mappa sito*/
.mappa1 ul {margin-bottom:5px;}
.mappa2 li {list-style-type:square; margin-left:20px;}
.mappa3 ul {margin-left: 35px;}
/*fine mappa sito*/

/*mappa sito*/
.bodyarticle ul {margin-bottom:5px;}
.bodyarticle li {list-style-type:disc; margin-left:10px;}
.boyarticle ul {margin-left: 15px;}
/*fine mappa sito*/


/* nuova home page a scacchi */
#centercol.newhomescacchi {
    height:100%;
    background:#ffffff;
    margin-top:2px;
}
#centercol.newhomescacchi div {
  float:left;
}

#centercol.newhomescacchi div.scacco {
    background: none repeat scroll 0 0 #FFB84D;
    height: 130px;
    margin-bottom: 4px;
    margin-right: 3px;
    width: 205px;
    clear:both;
}

#centercol.newhomescacchi div.scacco.last {
  margin-right:0px;
}

#centercol.newhomescacchi div.scacco img{
    border: 3px solid #1C4083;
    margin-left: 0;
    height:125px !important;
    width:200px !important;
}

#centercol.newhomescacchi div.scacco.link, #centercol.newhomescacchi div.scacco.last.link {
  position:relative;
}

#centercol.newhomescacchi p {
  text-align:center;
  width:150px;
}

#centercol.newhomescacchi p a {
  font-size:16px;
}

#centercol.newhomescacchi p a:link, #centercol.newhomescacchi p a:visited {
	color:#1C4083;
}

#centercol.newhomescacchi a:hover{
	text-decoration: underline;
} 

#centercol.newhomescacchi .margincentercol.sfondogrigio {
  height:105px;
}

/* Torna indietro */
a.comeback {
    background: url("../images/ico-back.gif") no-repeat scroll 0px 2px transparent;
    color: #666666;
    cursor: pointer;
    margin-bottom: 5px;
    margin-right: 25px;
    padding-left: 15px;
}

/* banner */

div.bnr {
  float:left;
  width:50%;
  margin-top:9px;
  margin-bottom:9px;
}

div.bnr2 {
  float:left;
  /*margin-top:9px;*/
  margin-bottom:9px;
}

div.bnr img {
  /*width:80px;*/
  height:53px;
  float:left;
} 

div.bnr2 img {
  /*width:80px;*/
  height:53px;
  float:left;
  margin-right:5px;
} 

div.bnr div,div.bnr2 div {
    float:left;
    width:75px;
    padding-left:2px;
    padding-right:2px;
    color:#003366;
    font-size:0.8em;
}
/* scheda paese */

#schedapaese {
  float:left;
  padding-right:10px;
  padding-left:12px;
  display:none;
}

#schedapaese img {
  padding-right:6px;
  height:32px;
  float:left;
}

#schedapaese span {
  float:left;
  padding-top:3px;
}

/* footer segreteria */
#footersegr {
  font-family:Georgia;
  font-size: 11px;
  color:#827c71;
  padding-left:35px;
  background:none;
  line-height:14px;
  height:70px;
}

#footersegr h1{
  font-weight:bold;
  font-size:13px;
  margin-top:15px;
  margin-bottom:10px;
  text-transform:uppercase;
}

#footersegr div {
  text-transform:none;
}

#footersegr div.fl.rig {
  padding-left:40px;
}

/* fine footer */

img.resize {
  width:140px;
}

ul.list1.grad li.white {
    background: url("../images/ico-list.gif") no-repeat scroll 5px 4px #FF9900;
    width: 100%
}

/* punti elenco */

#centercol ul {margin-top:7px;margin-bottom:7px;} 
#centercol ul li {list-style-type:disc; margin-left:25px; margin-bottom:3px;}
#centercol ul li li {list-style-type:square; margin-left:45px; margin-bottom:3px;}

#columns #centercol h2.nomestato {
  color:#666666;
  margin-left:0px;
}

/* MODIFICHE PER MENU DI TERZO LIVELLO */

.deepmenu {
  border-bottom:1px solid #666666;
   background:none repeat scroll 0 0 white;
  margin-top: -7px;
}

.deepmenu #submenudeep {
  background:none repeat scroll 0 0 transparent;
}

.deepmenu #submenudeep li{
  margin-left:-7px;
  padding-top:6px;
  margin-right:20px;
}

.deepmenu #submenudeep li a{
  background:url("../images/ico-back.gif") no-repeat scroll 0 2px transparent;
  padding-left:14px;
  color:#666666;
  /*max-width:300px;*/
  text-align:left;
  color:#003366;
  font-size:0.95em;
}

.MissioniDelegazioni{
	float:left;
	width:50%;
	height:85px;
	
	/*display: flex;
	vertical-align: middle;
	align-items:center;*/
}

.imgMissioniDelegazioni{
	float:left;
	width:30%;
	height:85px;
}

.imgMissioniDelegazioni img{
	max-width:75px;
}

.aMissioniDelegazioni{
	position:relative;
	top: 20%;
	
	float:left;
	width:70%;
	height:85px;
	
}